<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>GitLab Programme Increment Metrics</title>
  <style>
    code{white-space: pre-wrap;}
    span.smallcaps{font-variant: small-caps;}
    span.underline{text-decoration: underline;}
    div.column{display: inline-block; vertical-align: top; width: 50%;}
    div.hanging-indent{margin-left: 1.5em; text-indent: -1.5em;}
    ul.task-list{list-style: none;}
  </style>
</head>
<body>
<header id="title-block-header">
<h1 class="title">GitLab Programme Increment Metrics</h1>
</header>
<p>The following are a series of Jupyter Books containing the GitLab Programme Increment Developer Metrics for each PI:</p>
<ul>
<li><a href="./pi10/">PI10 (start Wednesday, 2021-03-17, end Tuesday, 2021-06-15)</a></li>
<li><a href="./pi11/">PI11 (start Wednesday, 2021-06-16, end Wednesday, 2021-09-15)</a></li>
<li><a href="./pi12/">PI12 (start Thursday, 2021-09-16, end Thursday, 2021-12-16)</a></li>
<li><a href="./pi13/">PI13 (start Friday, 2021-12-17, end Friday, 2022-03-18)</a></li>
<li><a href="./pi14/">PI14 (start Saturday, 2022-03-19, end Saturday, 2022-06-18)</a></li>
<li><a href="./pi15/">PI15 (start Sunday, 2022-06-19, end Sunday, 2022-09-18)</a></li>
</ul>
</body>
</html>
